.TH "src/main.cpp" 3 "Fri Jan 7 2022" "ombs-OnlineMovieBookingSystem" \" -*- nroff -*-
.ad l
.nh
.SH NAME
src/main.cpp
.SH SYNOPSIS
.br
.PP
\fC#include 'http_server\&.hpp'\fP
.br
\fC#include 'served/multiplexer\&.hpp'\fP
.br

.SS "Functions"

.in +1c
.ti -1c
.RI "int \fBmain\fP ()"
.br
.RI "this is the server main application it just creating then starting ombs server "
.in -1c
.SH "Function Documentation"
.PP 
.SS "int main ()"

.PP
this is the server main application it just creating then starting ombs server 
.PP
\fBReturns\fP
.RS 4
int 
.RE
.PP

.SH "Author"
.PP 
Generated automatically by Doxygen for ombs-OnlineMovieBookingSystem from the source code\&.
